import 'package:flutter/material.dart';

class MyColor {
  static const Color paragraphColor = Color(0xFF939393);
  static const Color headerColor = Color(0xFF353535);
  static const Color borderColor = Color(0xFFD9DBE1);
  static const Color orange = Color(0xFFF15B44);
  static const Color grey = Color(0xFF757575);
}
